from fastapi import APIRouter

from app.api.endpoints import todos
from app.models.todo import Todo  # Import to ensure model is registered

api_router = APIRouter()

# Include todos router
api_router.include_router(todos.router, prefix="/todos", tags=["todos"])